/*
-----------------------------------------------
Site Base Styles
Author:    lab
Version:  19 Sep 2014
----------------------------------------------- */
*{margin:0;padding:0}
html,body{height:100%}

body,td,input,select,textarea {
    font:12px arial,tahoma,sans-serif;color:#444;
    outline: none;
}
body {
    /* background:#E0DBCB url(../img/mobility/body_bg.gif) 0 0 repeat-x; */
    position: relative;
    background-color: #fff;
}
a{color:#4F88C7;text-decoration:underline}
a:hover{color:#7495BA;text-decoration:none}
a img,img{border:0}
a:focus{outline:none}
p{margin:7px 0}
abbr,span.abbr{cursor:help;border-bottom:1px dotted #E6E2D5}
/*select{border:1px solid #ccc}*/
select optgroup option{padding-left:20px}
select,input,textarea{color:#444}
option {min-height: 0.8em;}
option:disabled {color: #dedede}
li{margin:0 0 4px 35px}
blockquote{margin:0 0 4px 21px}

/*-----special styles------*/
td.left-TD{text-align:left}
.vm{vertical-align:middle}
.vt{vertical-align:top}
.FL{float:left}
.FR{float:right}
.dispBlock{display:block}
.dispInBlock{display:inline-block}
.nowrap{white-space:nowrap}
.clear,.both,.CB{clear:both}
.clear{display:block;visibility:hidden}
.CL{clear:left}
.CR{clear:right}

/*---------------- float clearing ------------*/
.float_container{overflow:auto}
* html .float_container{height:1%}
.checkbox{width:14px;height:14px}

/*---------------------------------*/
.pointer,tr.pointer:hover{cursor:pointer}
.posRel{position:relative}
.posAbs{position:absolute}

/*--------texts--------------*/
.upper{text-transform:uppercase}
.alignC{text-align:center}
.alignL{text-align:left}
.alignR{text-align:right}
.alignJ{text-align:justify}

/*--------fonts--------------*/
.f9,td.f9{font-size:9px}
.f10{font-size:10px}
.f11{font-size:12px}
.f12,table.f12 td{font-size:12px}
.f13{font-size:13px}
.f14{font-size:14px}
.f15,table.f15 td{font-size:15px}
.f16{font-size:16px}
.f18{font-size:18px}
.f20{font-size:20px}
.f22{font-size:22px}
.f23{font-size:23px}
.f24{font-size:24px}
.f30{font-size:30px}

.Arial{font-family:Arial,Verdana,sans-serif}
.Verdana{font-family:Verdana,Arial,sans-serif}
.Tahoma{font-family:Tahoma,Verdana,sans-serif}
.Calibri{font-family:Calibri,Arial,sans-serif}

.bold,tr.bold td{font-weight:700}
.nobold{font-weight:normal}

.line130{line-height:130%}
.line150{line-height:150%}

/*-------------- background ----------------*/
.bgPosR{background-position:right}
.white-bg{background-color:#fff}
.star{color:#FB0000}
td.right,td.left{color:#7F7C76}
td.right{text-align:right}
td.left{text-align:left}

/*--------width, height--------------*/
.h5{height:5px}
.w16{width:16px}
.w22{width:22px}
.w40{width:40px}
.w58{width:58px}
.w110{width:110px}
.w200{width:720px}
.w335{width:335px}
.w420{width:420px}
.w500{width:500px}
.w925{width:925px}


.pagination .pager_item.m4
{
    margin: 0 1px;
    position: relative;
    left: 8px;
}
/*-----------padding, margin-------*/
.pad_0{padding:0}
.pad_10{padding:10px}
.pad_15{padding:15px}
.pad_18{padding:18px}
.pad_20{padding:20px}

.pl0{padding-left:0}
.pl1{padding-left:1px}
.pl2{padding-left:2px}
.pl3{padding-left:3px}
.pl4{padding-left:4px}
.pl5{padding-left:5px}
.pl6{padding-left:6px}
.pl7{padding-left:7px}
.pl8{padding-left:8px}
.pl9{padding-left:9px}
.pl10{padding-left:10px}
.pl11{padding-left:11px}
.pl12{padding-left:12px}
.pl13{padding-left:13px}
.pl14{padding-left:14px}
.pl15{padding-left:15px}
.pl16{padding-left:16px}
.pl17{padding-left:17px}
.pl18{padding-left:18px}
.pl19{padding-left:19px}
.pl20{padding-left:20px}
.pl22{padding-left:22px}
.pl25{padding-left:25px}
.pl30{padding-left:30px}
.pl35{padding-left:35px}
.pl65{padding-left:65px}

.pr0{padding-right:0}
.pr1{padding-right:1px}
.pr2{padding-right:2px}
.pr3{padding-right:3px}
.pr4{padding-right:4px}
.pr5{padding-right:5px}
.pr6{padding-right:6px}
.pr7{padding-right:7px}
.pr8{padding-right:8px}
.pr9{padding-right:9px}
.pr10{padding-right:10px}
.pr11{padding-right:11px}
.pr12{padding-right:12px}
.pr13{padding-right:13px}
.pr14{padding-right:14px}
.pr15{padding-right:15px}
.pr16{padding-right:16px}
.pr17{padding-right:17px}
.pr18{padding-right:18px}
.pr19{padding-right:19px}
.pr20{padding-right:20px}
.pr25{padding-right:25px}
.pr30{padding-right:30px}
.pr35{padding-right:35px}

.pt0{padding-top:0}
.pt1{padding-top:1px}
.pt2{padding-top:2px}
.pt3{padding-top:3px}
.pt4{padding-top:4px}
.pt5{padding-top:5px}
.pt6{padding-top:6px}
.pt7{padding-top:7px}
.pt8{padding-top:8px}
.pt9{padding-top:9px}
.pt10{padding-top:10px}
.pt11{padding-top:11px}
.pt12{padding-top:12px}
.pt13{padding-top:13px}
.pt14{padding-top:14px}
.pt15{padding-top:15px}
.pt16{padding-top:16px}
.pt17{padding-top:17px}
.pt18{padding-top:18px}
.pt19{padding-top:19px}
.pt20{padding-top:20px}
.pt25{padding-top:25px}
.pt30{padding-top:30px}
.pt35{padding-top:35px}

.pb0{padding-bottom:0}
.pb1{padding-bottom:1px}
.pb2{padding-bottom:2px}
.pb3{padding-bottom:3px}
.pb4{padding-bottom:4px}
.pb5{padding-bottom:5px}
.pb6{padding-bottom:6px}
.pb7{padding-bottom:7px}
.pb8{padding-bottom:8px}
.pb9{padding-bottom:9px}
.pb10{padding-bottom:10px}
.pb11{padding-bottom:11px}
.pb12{padding-bottom:12px}
.pb13{padding-bottom:13px}
.pb14{padding-bottom:14px}
.pb15{padding-bottom:15px}
.pb16{padding-bottom:16px}
.pb17{padding-bottom:17px}
.pb18{padding-bottom:18px}
.pb19{padding-bottom:19px}
.pb20{padding-bottom:20px}
.pb25{padding-bottom:25px}
.pb30{padding-bottom:30px}
.pb35{padding-bottom:35px}

.mar_10{margin:10px}
.mar_15{margin:15px}

.ml0{margin-left:0}
.ml1{margin-left:1px}
.ml2{margin-left:2px}
.ml3{margin-left:3px}
.ml4{margin-left:4px}
.ml5{margin-left:5px}
.ml6{margin-left:6px}
.ml7{margin-left:7px}
.ml8{margin-left:8px}
.ml9{margin-left:9px}
.ml10{margin-left:10px}
.ml11{margin-left:11px}
.ml12{margin-left:12px}
.ml13{margin-left:13px}
.ml14{margin-left:14px}
.ml15{margin-left:15px}
.ml16{margin-left:16px}
.ml17{margin-left:17px}
.ml18{margin-left:18px}
.ml19{margin-left:19px}
.ml20{margin-left:20px}
.ml25{margin-left:25px}
.ml30{margin-left:30px}
.ml35{margin-left:35px}
.ml58{margin-left:58px}

.mr0{margin-right:0}
.mr1{margin-right:1px}
.mr2{margin-right:2px}
.mr3{margin-right:3px}
.mr4{margin-right:4px}
.mr5{margin-right:5px}
.mr6{margin-right:6px}
.mr7{margin-right:7px}
.mr8{margin-right:8px}
.mr9{margin-right:9px}
.mr10{margin-right:10px}
.mr11{margin-right:11px}
.mr12{margin-right:12px}
.mr13{margin-right:13px}
.mr14{margin-right:14px}
.mr15{margin-right:15px}
.mr16{margin-right:16px}
.mr17{margin-right:17px}
.mr18{margin-right:18px}
.mr19{margin-right:19px}
.mr20{margin-right:20px}
.mr30{margin-right:30px}
.mr60{margin-right:60px}
.mt0{margin-top:0}
.mt1{margin-top:1px}
.mt2{margin-top:2px}
.mt3{margin-top:3px}
.mt4{margin-top:4px}
.mt5{margin-top:5px}
.mt6{margin-top:6px}
.mt7{margin-top:7px}
.mt8{margin-top:8px}
.mt9{margin-top:9px}
.mt10{margin-top:10px}
.mt11{margin-top:11px}
.mt12{margin-top:12px}
.mt13{margin-top:13px}
.mt14{margin-top:14px}
.mt15{margin-top:15px}
.mt16{margin-top:16px}
.mt17{margin-top:17px}
.mt18{margin-top:18px}
.mt19{margin-top:19px}
.mt20{margin-top:20px}
.mt24{margin-top:24px}
.mt25{margin-top:25px}
.mt30{margin-top:30px}
.mt65{margin-top:65px}
.mt-17{margin-top:-17px}
.mt-20{margin-top:-20px}
.mb0{margin-bottom:0}
.mb1{margin-bottom:1px}
.mb2{margin-bottom:2px}
.mb3{margin-bottom:3px}
.mb4{margin-bottom:4px}
.mb5{margin-bottom:5px}
.mb6{margin-bottom:6px}
.mb7{margin-bottom:7px}
.mb8{margin-bottom:8px}
.mb9{margin-bottom:9px}
.mb10{margin-bottom:10px}
.mb11{margin-bottom:11px}
.mb12{margin-bottom:12px}
.mb13{margin-bottom:13px}
.mb14{margin-bottom:14px}
.mb15{margin-bottom:15px}
.mb16{margin-bottom:16px}
.mb17{margin-bottom:17px}
.mb18{margin-bottom:18px}
.mb19{margin-bottom:19px}
.mb20{margin-bottom:20px}
.mb25{margin-bottom:25px}

/*------------colors--------------*/
.black{color:#000000}
.blue{color:#3487CA}
.blue_mid{color:#396798}
.blue_dark{color:#495968}
.bronze{color:#917641}
.red{color:#D02222}
.dark_red{color:#C23254}
.gray{color:#96928B}
.gray_light{color:#B2B2B2}
.gray_dark{color:#222;}
.grey_medium{color:#7F7C76;}
.white{color:#ffffff;}

/*------------links---------------*/
.back_link{font-size:12px;font-weight:700;padding-left:25px}
.back_link a:link,.back_link a:visited{color:#7294BA;text-decoration:none}
.back_link a:hover{color:#6C8EAC;text-decoration:none}

a.none{text-decoration:none}
a.blue_link_n:link, a.blue_link_n:visited{color:#4F88C7;text-decoration:none}
a.blue_link_n:hover{color:#4F88C7;text-decoration:underline}

/*------------- headings --------------*/

h1, h2{
    color:#222;
    font-family: 'Arial', sans-serif;
    font-size: 24px;
    font-weight: 400;
    margin:15px 0 10px;
    text-align:center;
}

h2{font-size:15px}
h3{font-size:13px}

/*----------------- messages styles --------------*/
.message-ok, .message-error{
    font-weight:700;
    font-size:12px;
    line-height:150%;
    padding:6px 0;
    text-align:left;
}
.message-ok{background:#D1F4D1;color:#078F09}
.message-error{background:#F7CCCA url(../img/icons/message_error.gif) no-repeat 12px 50%;color:#900807}
.message-ok div,.message-error div{padding:0 22px}

/*----------------- login styles --------------*/
.inp_h{
    color: #333333;
    font-size: 11px;
    height: 18px;
    line-height: 18px;
}
.export_img{margin-left:10px}

.pagination .records-list{
    /* float: right; */
    line-height: 20px;
    margin-right: 30px;
    display: flex;
    align-items: center;
}
.pagination .records-list li > * {
    display: block;
    padding: 0 3px;
}
.pagination .records-list li strong {
    color: rgb(51, 51, 51);
    min-width: 11px;
}
.pagination .records-list li a.prev_link, .pagination .records-list li a.next_link{
    overflow: hidden;
    white-space: nowrap;
    text-decoration: none;
    text-align: center;
}

